@ECHO OFF
CLS
ECHO           MAXIS Boot Disk Creation Utility Version 1.00
ECHO                                 by
ECHO                  Chris Blackwell & Roger Johnsen
ECHO.
ECHO This file will attempt to create a boot disk in your A: drive
ECHO You must now place a BLANK diskette in the A: drive. This disk
ECHO will be formatted and all data on the disk will be lost. Make sure
ECHO that you do not have any diskettes in the A: drive that have
ECHO important data on them (for example, make sure that none of the
ECHO game diskettes are in the A: drive!)
ECHO.
PAUSE

REM *** This paragraph describes what files it expects to find where ***

CLS
ECHO This batch program expects to find the file FORMAT.COM file in 
ECHO a directory called DOS in your C: drive. If it is not there 
ECHO (for example, if your DOS directory is not C:\DOS this program)
ECHO will not work.
ECHO.
ECHO It also expects to find the file MOUSE.COM or MOUSE.EXE in either 
ECHO C:\, C:\MOUSE ECHO C:\DOS, C:\WINDOWS or C:\VGAUTIL (the program 
ECHO will automatically copy the first one it finds to the boot disk). 
ECHO If it cannot find this file, either because it is not on your system, 
ECHO or is in a different directory, you can copy it to the boot disk 
ECHO when you are done. If you do not have a copy of the MOUSE.COM or 
ECHO MOUSE.EXE, check the utility diskettes that came with your computer 
ECHO or mouse, or contact the manufacturer of the system to inquire in 
ECHO regard to obtaining a mouse driver. Maxis cannot provide you 
ECHO with a mouse driver.
ECHO **********ATTENTION USERS OF STACKER V.3.0 OR EARLIER***********
ECHO This program is looking for the STACKER device drivers to be installed
ECHO in the default destination directory of C:\STACKER. If your files are
ECHO located elsewhere, please refer to your manual for correct usage or 
ECHO contact STAC ELECTRONICS Technical Support.
ECHO.
ECHO Please insert the blank diskette in the A: drive now and hit any
ECHO to continue. ALL INFORMATION ON THIS DISK WILL BE ERASED!
ECHO.
PAUSE
ECHO.
ECHO If you are sure that the disk you inserted into the A: drive is
ECHO BLANK and NOT your game diskette, hit any key to continue.
ECHO.
PAUSE

C:\DOS\FORMAT A: /S /V:BOOT
IF ERRORLEVEL 1 GOTO NO_FORMAT

REM *** COPY commands go here ***

COPY AUTOEXEC.000 A:AUTOEXEC.BAT
COPY CONFIG.001 A:CONFIG.SYS

COPY C:\DOS\MOUSE.COM A:
COPY C:\WINDOWS\MOUSE.COM A:
COPY C:\MOUSE.COM A:
COPY C:\MOUSE\MOUSE.COM A:
COPY C:\MSMOUSE\MOUSE.COM A:
COPY C:\MOUSE.EXE A:
COPY C:\DOS\MOUSE.EXE A:
COPY C:\MSMOUSE\MOUSE.EXE A:
COPY C:\LMOUSE\MOUSE.COM A:
COPY C:\AMOUSE\MOUSE.COM A:
COPY C:\VGAUTILS\MOUSE.COM A:
GOTO END

:NO_FORMAT
ECHO.
ECHO An error occured trying to format your diskette.
ECHO Make sure that the FORMAT.COM program is in your C:\DOS directory
ECHO and that the disk that you are attempting to format is a high
ECHO density disk.
ECHO.
PAUSE
GOTO END

:END
CLS
ECHO Thank you for using this boot utility.
ECHO If you experience any problems creating a boot disk with this file
ECHO please contact Maxis Technical Support. For contact information, please
ECHO consult the documentation that came with your software.
ECHO.


